Support » Plugin: Multiple Post Thumbnails » Not working with WordPress 5.4 and Gutenberg editor

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hey Sven,

    I’ve just about to attempt to use this plugin and you are the most recent person Ive seen discussing it. Are you aware that this plugin requires coding found here:

    https://github.com/voceconnect/multi-post-thumbnails/wiki

    Yes I am, but as far as I understand, only to show the secondary image in the article.

    But I cannot select one in the editor. There’s no new option when I activate the plugin. As the plugin hasn’t been updated for two years, I assume it’s just not compatible with the latest WordPress version and/or the Gutenberg editor.

    Do you see the option to select a secondary image?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.